.home__content {
  position: relative;
  padding: 0 1.5rem;
  font-size: 15px;
  line-height: normal;
  color: #F4F5F6;
  overflow: hidden;
}

.contact-us-title {
  position: relative;
  margin: 3rem 0 2rem;
  color: #FDBB2C;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  z-index: 1;
}

.contact-us-blur {
  position: absolute;
  top: -15vh;
  left: 50%;
  transform: translateX(-50%);
  width: 250vw;
  height: 150vw;
  background-image: url('../images/contact-us/blur-1.png');
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}

.contact-us-livechat {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 1.5rem 1.5rem;
  padding-right: 45%;
  margin: auto;
  width: 100%;
  height: calc(200 / 422 * (100vw - 3rem));
  background-image: url('../images/contact-us/livechat-bg.png');
  background-size: 100% 100%;
  font-size: 22px;
  font-weight: 600;
  z-index: 1;
}

.contact-us-livechat-btn {
  padding: 8px;
  width: 180px;
  color: #000000;
  background-color: #FDBB2C;
  font-size: 16px;
  font-weight: 700;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
}

.contact-us-livechat-img {
  position: absolute;
  height: 190px;
  right: 0;
  bottom: 0;
}

.contact-us-text {
  position: relative;
  margin-top: 2rem;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  z-index: 1;
}

.contact-us-text>span {
  color: #FDBB2C;
}

.contact-us-divider {
  margin: 2rem 0 4rem;
  height: 2px;
  background-color: #7D7D7D4D;
}

.contact-us-row {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.contact-us-business {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2rem 1.2rem;
  width: 100%;
  height: 105px;
  font-size: 15px;
  font-weight: 500;
  background: linear-gradient(90deg, #172449 0%, #2652B2 100%);
  border-radius: 15px;
  z-index: 1;
}

.contact-us-business-img {
  position: absolute;
  right: -5px;
  bottom: -7px;
}

.contact-us-market {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2rem 1.2rem;
  width: 100%;
  height: 105px;
  font-size: 15px;
  background: linear-gradient(90deg, #152246 0%, #2652B1 100%);
  border-radius: 15px;
  z-index: 1;
}

.contact-us-market-img {
  position: absolute;
  right: -1.2vw;
  top: 0;
  width: 24vw;
}

.contact-us-email {
  color: #FDBB2C !important;
  font-size: 20px;
  font-weight: 500;
  text-decoration: underline;
}

.contact-us-seo {
  position: relative;
  margin-top: 4.5rem;
  color: #A0A0A0;
  font-size: 14px;
  z-index: 1;
}

.contact-us-seo h1 {
  font-size: 22px;
}

.contact-us-seo h2 {
  font-size: 17px;
}

.contact-us-seo h3 {
  font-size: 16px;
}

.contact-us-seo .accordion-item {
  position: relative;
  margin-bottom: 1rem;
  background-color: rgba(19, 29, 57, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 10px;
}

.contact-us-seo .accordion-item:has(.accordion-collapse.show) {
  background-color: #131D39;
}

.contact-us-seo .accordion-item i.fa {
  position: absolute;
  top: 1.25rem;
  right: 1.5rem;
  font-size: 1.1rem;
  cursor: pointer;
}

.contact-us-seo .accordion-item i.fa:has(+.accordion-collapse.show) {
  transform: rotate(45deg);
}

.contact-us-seo .accordion-button {
  margin: 1rem;
  cursor: pointer;
}

.contact-us-seo .accordion-collapse {
  margin: 1.5rem 1rem;
}

.contact-us-seo .accordion-collapse a,
.contact-us-seo .accordion-collapse a:hover {
  color: #0089FF !important;
}

.accordion-social-icon {
  display: flex;
  column-gap: 1rem;
  margin-bottom: 0.5rem;
}

.accordion-social-icon img {
  width: 40px;
}